SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001094SiT!otherpublic2010-02-20 17:542011-02-14 13:18
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001094: Redesign user preferences table
DescriptionGet rid of var_ columns and normalise these tables, will allow more features/preferences
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000863assignedivan [META] User preferences/config table 
parent of 0001106resolvedpaulh Migrate existing user configuration from users table to userconfig table 

-  Notes
User avatar (0002410)
paulh (administrator)
2010-02-20 17:54

confirmed at IRC meeting
User avatar (0002542)
ivan (administrator)
2010-02-28 18:42

User preferences table added to git as of 2e207f6

var_ columns can be removed after 0001106 is resolved.

- Issue History
Date Modified Username Field Change
2010-02-20 17:54 paulh New Issue
2010-02-20 17:54 paulh Note Added: 0002410
2010-02-20 17:54 paulh Status new => confirmed
2010-02-20 17:54 paulh Target Version => 4.0
2010-02-24 21:42 ivan Relationship added duplicate of 0000863
2010-02-28 18:41 ivan Status confirmed => assigned
2010-02-28 18:41 ivan Assigned To => ivan
2010-02-28 18:42 ivan Note Added: 0002542
2010-02-28 18:43 ivan Relationship added parent of 0001106
2010-03-06 12:33 ivan Status assigned => resolved
2010-03-06 12:33 ivan Fixed in Version => Current GIT
2010-03-06 12:33 ivan Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker